## omlib-modelica-synchronous-0.92 0.92-20150909

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_Synchronous 0.92" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-synchronous-0.92 0.92-20150909-164537~git~master

=== debian/changelog ===
omlib-modelica-synchronous-0.92 (0.92-20150909-164537~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 09 Sep 2015 19:03:25 +0200

## omlib-modelica-synchronous-0.92 7155

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Modelica_Synchronous 0.92" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-modelica-synchronous-0.92 (7155-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 03 Dec 2013 09:29:18 +0100

=== debian/control ===
Source: omlib-modelica-synchronous-0.92
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-synchronous-0.92
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Provides: omlib-modelica-synchronous-0.91
Recommends: omc
Description: Modelica_Synchronous 0.92 is a Modelica library
 Modelica_Synchronous 0.92 is a Modelica library

## omlib-modelica-synchronous-0.92 8163

=== debian/changelog ===
omlib-modelica-synchronous-0.92 (8163-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 17 Apr 2015 19:40:50 +0200
